var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/pedidos/operaciones/route.js")
R.c("server/chunks/[root-of-the-server]__cfd26429._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_pedidos_operaciones_route_actions_19a24f4f.js")
R.m(71358)
module.exports=R.m(71358).exports
